/*
		DrEdmundForster Site © st373n,Easelnet, Content © Dr David Lewis 2009
		http://dredmundforster.co.uk
		
		Light Tan: #f4dfb8
		Dark Tan: #d7b880
		Dark Grey: #272727
		Dark Red: #990000
		
*/

/*
	RESET
*/

*				{ margin: 0; padding: 0; }
html			{ overflow-y: scroll; }
html, body		{ height: 100% }
body			{ font-size: 62.5%; font-family: Arial, sans-serif; color: #272727;
				  background: url(images/body-bg.png) top center repeat-x white; }
ul				{ list-style: none; }
ol				{ list-style: decimal inside; }
a				{ outline: none; text-decoration: none; }
a img			{ border: none; }
img				{ vertical-align: middle; }
table			{ border-collapse: collapse; }



/*
	UTILITY
*/

.floatleft		{ float: left; }
.floatright		{ float: right; }
.clear			{ clear: both; }
.button			{ border: 1px solid #272727; background: white; padding: 3px 8px;
				  -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #272727; }
.button:hover	{ background: #990000; color: white; }


/*
	TYPGROGRAPHY
*/


p, li					{ font-size: 1.2em; line-height: 1.2em; margin: 0 0 10px 0; }
p#intro-paragraph		{ font-family: Georgia, serif; font-size: 2.0em; font-style: italic; line-height: 1.4em; margin-top: 5px; }
p#intro-paragraph span	{ font-size: 2.4em; font-weight: bold; }
p#intro-paragraph cm	{ color: #990000; }
a						{ color: #990000; }
a:hover					{ background: #990000; color: white; }
h1						{ font-size: 3.6em; font-family: Georgia, serif; font-weight: normal; }
h2						{ font-size: 2.8em; font-family: Georgia, serif; font-weight: normal; text-align: center; }
h3						{ font-size: 2.6em; font-family: Georgia, serif; font-weight: normal; margin: 0 0 10px 0; }
h4						{ color: white; font-size: 1.8em; font-family: Georgia, serif; font-weight: normal;margin-bottom: 15px; }
h2#page 				{ font-size: 2.8em; font-family: Georgia, serif; font-weight: normal; }
h2#post 				{ color: #272727;}
h3#page					{ font-size: 1.8em; font-family: Georgia, serif; font-weight: normal; color: #990000; }



/* 
	STRUCTURE
*/

#page-wrap		{ width: 960px; margin: 0px auto -150px;
				  min-height: 100%; height: auto !important; height: 100%; }
#push			{ height: 250px; }
#socialsidebar	{ width: 190px; float: left; margin-right: 15px; }
#main-col		{ width: 730px; float: left; }





/* 
	HEADER
*/

h1#logo			{ width: 350px; height: 100px; 
				  background: url(images/edmundforsterlogo.png) top left no-repeat;
				  text-indent: -9999px; margin: 0 10px 8px 0; float: left; }
				  
#top-bar		{ padding: 0 0 0 0; }
#top-bar p		{ margin: 40px 0 0 0; font-size: 12px; color: white; width: 305px; float: left; }
form#searchform	{ margin: 40px 0 10px 0; float: right; }



/*
	MENU
*/

#menu-bar		{ padding-top: 1px; margin-bottom: 30px; }
ul#main-nav		{ width: 360px; float: left; margin: 10px 0 0 0; }
ul#extra-nav	{ width: 360px; float: right; text-align: right; margin: 10px 0 0 0; }
ul#main-nav li, 
ul#extra-nav li { display: inline; }
ul#main-nav li a, 
ul#extra-nav li a { text-transform: uppercase; color: white; font-size: 1.2em; padding: 3px 8px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
ul#main-nav li a:hover, 
ul#extra-nav li a:hover	{ background: white; color: #272727; }



/*
	WIDGETS
*/

.widget			{ background: white; width: 190px; margin 0 0 0 0; }
.widget .inside	{ padding: 10px; }
.widget ul		{ list-style: none;  }
.widget ul a	{ display: block; padding: 4px; font-size: 10px; color: #990000; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999999; }
.widget ul li a:hover { background: #900; color: white; padding: 4px; }
.thumb			{ width: 62px; float: left; margin: 0 0 10px 15px; }
li.pagenav 		{ list-style: none; color: white;  }
li.pagenav h2	{ padding-bottom: 6px;}

/*
	BLOG ENTRIES
*/

.post p			{ font-size: 1.4em; }
.post h2		{ }
.datebox		{ width: 36; float: left; padding: 5px; background: #990000; color: white; text-align: center; margin: 0 10px 0 0; }
.day			{ font-size: 3.4em; font-weight: bold; margin: 0; }
.month			{ font-size: 1.8em; font-weight: bold; text-transform: uppercase; margin: 0; }
.year			{ font-size: 1.6em; font-weight: bold; margin: 0; }




/*
	FOOTER
*/

#footer			{ height: 150px; background: #272727; border-top: 4px solid #990000; padding-top: 20px; }
#footer-inside	{ width: 960px; margin: 0 auto; }
#footer p 		{ color: white;}
#footer a 		{ color: white;}
#footer-1		{ width: 600px; float: left; margin-right: 30px; }
#footer-2		{ width: 300px; float: left; margin-right: 30px; }
#footer ul 		{ color: white;}



/*
	MISC
*/

.centerphoto	{ width: 285px; float: left;  padding: 15px;}



/*
	LAYOUT DEFAULT WP 
*/

.aligncenter 	{ display:block; margin:0 auto }
.alignleft 		{ float:left }
.alignright 	{ float:right }
.wp-caption 	{ text-align:center; background:white; padding-left:10px; padding-right: 10px;  margin:1px; font-size: 8px; color: #990000; }


		
		  

